BG Development


Страници: (2) 1 [2]   ( Първото ново мнение ) Reply to this topicStart new topicStart Poll

> Viber - Elementary os 5.1.7, libxcb-xinput0
nnedkov86
Публикувано на: 24-01-2023, 11:49
Quote Post



Име: Никола Игнатов Недков
Група: Потребител
Ранг: Новопостъпил

Мнения: 4
Регистриран на: 28.11.22



QUOTE (Lachezar @ 31-10-2022, 11:58)
QUOTE (Constantine @ 31-10-2022, 10:10)
viber depends on libxcb-xinput0; however:
  Package libxcb-xinput0 is not installed

CODE
sudo apt-get install libxcb-xinput0

sudo -capital install lib.cache [/CODE]
PMEmail Poster
Top
1 потребители преглеждат тази тема в момента (1 гости, 0 анонимни потребители)
Потребители, преглеждащи темата в момента:

Topic Options Страници: (2) 1 [2]  Reply to this topicStart new topicStart Poll

 


Copyright © 2003-2019 | BG Development | All Rights Reserved
RSS 2.0